{
	"Arcade": {
		// Высота камеры над танком. По умолчанию 4.0
		"PivotPos": 5.0,
		// Границы изменения отдаление камеры: [мин: 1, макс: 400], по умолчанию: [2, 25]
		"Range": [2, 250],
		// Чувствительность прокрутки, по умолчанию: 5
		"ScrollSensitivity": 5,
		// Начальная дистанция отдаления камеры.
		"StartDist": 8
	},
	
	// Настройки для САУ режима
	"Strategic": {
		"Range": [10, 500],
		"ScrollSensitivity": 5
	},
	
	// Настройки для 'посмертного' режима
	"Postmortem": {
		"Range": [2, 150],
		"ScrollSensitivity": 5
	}
}
